<!DOCTYPE html>
<html>

<head>
  <title>Melancong.com</title>
  <meta content="">
  <link rel='stylesheet' href='style.css'>
</head>

<body>
  <div class="container">
    <div class="header">
      <h1 class="judul">Melancong.com</h1>
      <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#">about</a></li>
        <li><a href="#">products</a></li>
        <li><a href="#">services</a></li>
        <li><a href="#">contact</a></li>
      </ul>
    </div>
    <div class="hero"></div>
    <div class="content cf">
      <div class="main">
        <h2 class="judul_content">Travel di Jogja</h2>
        <p class="penulis">ditulis oleh <a href="#">farisabdul</a> pada 1 Juli 2020.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Non natus in nisi. Ea voluptates natus ducimus
          doloremque, deleniti cumque voluptatibus quaerat dolore aut aperiam, et incidunt! Nobis, dicta. Sunt,
          asperiores.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur soluta, magnam delectus nulla sunt commodi
          rerum, ipsa dolore cumque quod dolores vero nesciunt omnis minima. Veritatis animi veniam quibusdam
          perspiciatis ipsa. Sit velit cupiditate illum facere expedita vitae eligendi voluptatibus modi itaque
          voluptate nesciunt deserunt ea odio quidem consectetur rerum dignissimos eum distinctio temporibus dolorum,
          aliquid exercitationem voluptas? Est provident id, possimus magni asperiores at obcaecati accusamus minus
          suscipit, natus molestiae inventore ab labore quam hic repellat animi cupiditate maxime tempora adipisci quos
          repellendus recusandae vel eius! Maxime, soluta deserunt provident, sit sint debitis repudiandae odit officia
          nostrum sapiente omnis.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim, doloremque, dolorem ducimus provident adipisci
          suscipit sunt dolorum facere odio voluptas corrupti magnam! Laborum nesciunt tenetur accusamus vero dicta
          eligendi reiciendis similique voluptate doloremque officiis? Repellendus commodi veniam error illum maiores
          culpa exercitationem odit blanditiis itaque cum tenetur hic cumque architecto explicabo, possimus nobis
          consequatur animi! Ipsa omnis dignissimos iure, quasi accusamus qui fugit temporibus, esse ducimus ipsam
          soluta veniam id.</p>
      </div>
      <div class="sidebar">
        <h3>Tentang Penulis</h3>
        <img src="img/PhtoNewEdit.png" alt="Faris Abdul">
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Tempora consequatur nihil explicabo, in labore
          repudiandae dolorum possimus inventore quam mollitia dolor dicta harum temporibus hic sint similique
          architecto eum. Culpa. </p>
      </div>
    </div>
    <div class="footer">
      <p class="copy">Copyright 2016. Faris Abdul Aziz</p>
    </div>
  </div>

</body>

</html>